player_dio_cmd Struct Reference

Command: output values (PLAYER_DIO_CMD_VALUES) More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | count
| the command
uint32_t | digout
| output bitfield

## Detailed Description

Command: output values (PLAYER_DIO_CMD_VALUES)

The `dio` interface accepts 4-byte commands which consist of the ouput bitfield

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45